.comments_topic, .comments_topic2 {
    width: 109px;
    height: 36px;
    font: 11px tahoma;
    line-height: 25px;
    color: #0F3D6F;
    text-align: center;
    float: right;
    margin-left: 10px;
    background: url('images/comments/pr_c_sar.gif') no-repeat 0px 0px;
    text-decoration: none;
}

.comments_container {
    width: 90%;
    border: 1px solid #CFCFCF;
    padding-top: 5px;
}

.comments_item {
    width: 100%;
    margin-bottom: 25px;
}

.admin_icon {
    margin-left: 5px;
    margin-bottom: 0px;
    margin-top: 2px;
    color: #2F2F2F;
}

.comments {
    width: 90%;
    padding: 20px 50px 10px 50px;
    font: 12px tahoma, arial, 'Times New Roman';
    color: #C0C0C0;
    line-height: 150%;
    text-align: justify;
    margin-bottom: 8px;
    overflow: hidden;
}

.comments_form_container {
    width: 100%;
    overflow:hidden;
}

.comm_title_box {
    width: 563px;
    height: 36px;
    background: url('images/comments/bg_sar.gif') repeat-x 1px 0px;
    padding-right: 9px;
}

.com_title {
    width: 137px;
    height: 29px;
    overflow: hidden;
    background: url('images/comments/r_sec_sar.gif') no-repeat 0px 0px;
    ;
    text-decoration: none;
    font: normal 11px tahoma;
    text-align: right;
    line-height: 29px;
    color: #000;
    float: right;
    text-indent: 23px;
}

.com_title_p {
    width: 148px;
    height: 20px;
    overflow: hidden;
    font: normal 10px tahoma;
    text-align: right;
    line-height: 18px;
    color: #6F6F6F;
    float: left;
    margin-right: 20px;
    padding-right: 5px;
    border-left: 1px solid #FFF;
    text-align: center;
}

.com_title_u {
    width: 148px;
    height: 20px;
    overflow: hidden;
    font: normal 10px tahoma;
    text-align: right;
    line-height: 18px;
    color: #6F6F6F;
    float: left;
    margin-right: 0px;
    padding-right: 5px;
    text-align: center;
}

.comm_title_u span, .comm_title_p span {
    font: 10px tahoma;
    line-height: 16px;
}

.comm_info_bar {
    height: 26px;
    background: #EDEDED;
    padding-right: 5px;
    overflow: hidden;
}

.comm_answer_link {
    width: 40px;
    height: 26px;
    float: right;
    font: 11px tahoma;
    text-align: left;
    color: #C0C0C0;
    line-height: 24px;
    overflow: hidden;
}

    .comm_answer_link a {
        font: 11px tahoma;
        color: #000;
        text-decoration: none;
        line-height: 24px;
    }

.comm_info {
    width: 340px;
    height: 26px;
    float: right;
    margin-left: 30px;
}

.comm_info_content {
    width: 330px;
    height: 26px;
    float: right;
    background: url('images/comments/bg_c_info.gif') repeat-x;
}

.comm_sep {
    width: 1px;
    height: 26px;
    float: right;
    font: 11px tahoma;
    color: #C0C0C0;
    line-height: 24px;
}

.comm_info_name {
    width: 139px;
    height: 26px;
    font: 11px tahoma;
    color: #5F5F5F;
    float: right;
    text-align: center;
    line-height: 24px;
}

.comm_info_country {
    width: 50px;
    height: 20px;
    font: 11px tahoma;
    color: #000;
    text-align: center;
    float: right;
    line-height: 24px;
    padding-top: 6px;
}

    .comm_info_country img {
        display: block;
        margin: auto;
    }

.comm_info_date {
    width: 130px;
    height: 26px;
    font: 11px tahoma;
    color: #5F5F5F;
    text-align: center;
    float: right;
    line-height: 24px;
}

.comm_rating {
    width: 139px;
    height: 20px;
    float: right;
    padding-top: 6px;
}

.rating_down {
    width: 43px;
    height: 14px;
    overflow: hidden;
    float: right;
    text-align: center;
    font: 11px tahoma;
    color: #E30303;
    background: url('images/comments/r_mi.gif') no-repeat;
}

.rate_down_link {
    width: 24px;
    height: 14px;
    display: block;
    text-decoration: none;
    float: right;
    background: url('images/comments/l_mi.gif') no-repeat;
    margin-left: 5px;
    cursor: pointer;
}

.rate_up_link {
    width: 24px;
    height: 14px;
    display: block;
    text-decoration: none;
    float: right;
    background: url('images/comments/r_po.gif') no-repeat;
    cursor: pointer;
}

.rating_up {
    width: 43px;
    height: 14px;
    overflow: hidden;
    float: right;
    text-align: center;
    font: 11px tahoma;
    color: #116DD6;
    background: url('images/comments/l_po.gif') no-repeat;
}

.comm_answer {
    width: 90%;
    padding: 0px 58px 0px 0px;
}

.comm_admin_reply {
    padding-top: 10px;
    color: #0071F1;
    padding-right: 16px;
    line-height: 150%;
    text-align: justify;
}

.comm_answer_title {
    width: 90%;
    height: 22px;
    border-bottom: 1px solid #C0C0C0;
    background: url('images/comments/sar_pasokh.gif') no-repeat right;
    font: 11px tahoma;
    text-indent: 25px;
    color: #000;
    line-height: 21px;
}

.b_pasokh {
    width: 90%;
    height: 7px;
    background: url('images/comments/b_pasokh.gif') no-repeat right;
}

.comm_answer_content {
    width: 90%;
    border-right: 4px solid #EDEDED;
    padding-top: 20px;
    border-bottom: 0px solid #C0C0C0;
}

.comm_answer_line {
    width: 90%;
    padding: 5px 30px 20px 30px;
    font: 12px tahoma, arial, 'Times New Roman';
    color: #C0C0C0;
    line-height: 150%;
    text-align: justify;
}

.comment_answer_1 {
    float: right;
    width: 14px;
}

.comment_answer_2 {
    float: right;
    width: 100px;
    height: 20px;
    color: #5F5F5F;
    font: 11px tahoma;
    line-height: 18px;
    text-align: center;
}

.comment_answer_3 {
    float: right;
    width: 7px;
}

.comment_answer_4 {
    float: right;
    width: 30px;
}

.comment_answer_5 {
    float: right;
    height: 20px;
    color: #5F5F5F;
    font: 11px tahoma;
    line-height: 18px;
    text-align: center;
}

.comment_reply_msg {
    color: #116DD6;
    direction: rtl;
    text-align: center;
    padding: 5px;
    padding-right: 30px;
    background: #EDEDED;
    margin-bottom: 5px;
}

.comment_answer_c {
    width: 290px;
    height: 20px;
    background: #EDEDED;
    float: right;
    padding: 0px 5px;
}

    .comment_answer_c img {
        margin-top: 4px;
    }

    .comment_answer_c span {
        display: block;
        width: 2px;
        height: 20px;
        float: right;
        color: #FFF;
        padding: 0px 15px;
        font: 11px tahoma;
        line-height: 18px;
    }

.fr_img {
    float: right;
    display: block;
    border: 0px;
}
